<?xml version="1.0" encoding="UTF-8"?>
<query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
					xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
					xmlns:sdg="http://data.europa.eu/p4s"
					xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
					xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
					xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
					xmlns:xlink="http://www.w3.org/1999/xlink"
					xmlns:xml="http://www.w3.org/XML/1998/namespace"
					xml:lang="EN"
					id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
	<!-- The value of a Legal Person 'LegalPersonIdentifier' SHOULD be provided - value empty. -->

	<query:ResponseOption/>
	
	<query:Query queryDefinition="DocumentQuery">
		<rim:Slot name="LegalPerson">
			<rim:SlotValue xsi:type="rim:AnyValueType">  
				<sdg:LegalPerson>
					<sdg:Identifier/>
					<sdg:LegalPersonIdentifier/>
					<sdg:LegalName/>
				</sdg:LegalPerson>
			</rim:SlotValue>
		</rim:Slot> 
	</query:Query>
</query:QueryRequest>